.slider-container{
	padding-bottom:0px; 
	margin-bottom:-10px;
}
.slider{
	border-width: 1px 1px 10px 1px;
	border-style: solid;
	border-color: transparent;
	position: relative;
}
.ls-container, .ls-slide, .ls-inner, .ls-lt-container, .ls-bg {
	-webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
	-moz-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
	-ms-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
	mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}
.slide1 p{
	font-size:26px;
}
.slide2 p.main{
	font-weight: bold;
	font-size:24px;
	line-height:37px;
	color:#a10f2b;
	white-space: nowrap;
}
.slide2 p.main span{
	color:#2DA1CA;
}
.slide3 p
{
	font-weight: 300;
	height:40px;
	padding-right:10px;
	padding-left:10px;
	font-size:24px;
	line-height:37px;
	color:#ffffff;
	white-space: nowrap;
}
.slide3 p.t1{
	background:#F48327;
}
.slide3 p.t2{
	background:#a10f2b;
}
.slide3 p.desc{
	font-size:18px;
	line-height:24px;
}
.slide3 p.small{
	font-size:14px;
	line-height:18px;
}
.ls-l.logo img{
 width:150px;
}
